.RadMenu_Top1 {width: 100%; position: relative; z-index: 5000;}

.RadMenu_Top1 .rmLink
{
	font-size: 0.95;
	color: #fff;
	text-decoration: none;
	cursor: pointer;
	padding: 22px 10px;
	-webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -ms-transition: all 0.2s ease; -o-transition: all 0.2s ease; transition: all 0.2s ease;
}
.RadMenu_Top1 .rmItem:first-child .rmLink { padding: 22px 11px 22px 20px; }

.RadMenu_Top1 .rmLink:hover, .RadMenu_Top1 .rmExpanded {
	cursor: pointer;
	background: #31aaa5;
	text-shadow: 0 0 3px #045453;
	}


/* Submenus */


.rmSlide { margin: -1px 0 0; }

.rmLevel1 {}
.rmLevel2 {}
.rmLevel3 {}

.rmVertical {}

.RadMenu_Top1 .rmGroup {
    background: #247972;
    padding: 0 !important;
    overflow: hidden;
	border: 0 !important;
	-moz-border-radius: 0 0 4px 4px; -webkit-border-radius: 0 0 4px 4px; border-radius: 0 0 4px 4px; -khtml-border-radius: 0 0 4px 4px;
    }

.RadMenu_Top1 .rmGroup .rmLink {
	font-size: .9em;
	color: #ffffff;
	text-align: left;
	text-transform: none;
	border-bottom: 1px solid #196b64;
	padding: 7px 12px !important;
	min-height: 10px;
	min-width: 200px;
	background: transparent;
	}
	
.RadMenu_Top1 .rmGroup .rmLink:hover {
	background: #31aaa5;
	text-shadow: 0 0 3px #045453;
}